Filter

LivoxThree-wire aviation connectorEAN: 6941565937315
- M12 aviatorkontakt i ena änden
- Separata kontakter: ström, Ethernet och funktion
- Avsedd för felsökning och verifiering
- Längd: 1,5 meter
- Kompatibel med Livox HAP (TX)

LivoxAviation Connector Extension Cable (5m)EAN: 6941565911568
- Ökar LiDAR-sensors räckvidd
- 5m förlängningskabel
- Passar Livox Avia
- Passar Livox Mid-70
- Passar Livox Horizon

Chasing InnovationM2/M2 S/M2 Pro 400M CableEAN: 6971636380566
- 400 m räckvidd för djup inspektion
- Kompatibel med M2/M2 S/M2 Pro
- Stabil anslutning under uppdrag
- Robust kabel för krävande jobb

Chasing InnovationM2/M2 Pro 300M CableEAN: 6971636380559
- 300 m räckvidd för djupare jobb
- Passar M2 och M2 Pro perfekt
- Stabil anslutning under uppdrag
- Idealisk som reserv eller byte

Chasing InnovationAC-Power Supply Cable 200m for M2/M2 S/M2 ProEAN: 6971636380870
- Obegränsad drifttid med AC
- 200 m räckvidd för djupinspektion
- Stabil ström och data i samma kabel
- Smidig kabelhantering med vinsch


DJIRC-N Series RC Cable (USB-C Connector)EAN: 6958265103384
- USB‑C/Lightning/Micro‑USB
- RC‑N1/N2/N3 & SDR-stöd
- Plug-and-play till mobilen
- Kompakt, lätt att förvara

DJIRC-N Series RC Cable (Lightning Connector)EAN: 6958265103360
- USB‑C/Lightning/Micro‑USB
- Kompatibel: RC‑N1/N2/N3
- Kompakt, lätt att förvara
- Direkt, pålitlig anslutning

Chasing InnovationM2 Pro Max 200m Cable (Only cable, no reel.)EAN: 134389
- Ger 200 m extra räckvidd
- Passar M2 Pro Max perfekt
- Stödjer långa uppdrag
- Enkel reservdel att byta

LKTOPRC-N1/N2/N3 Cable (USB-C)EAN: K-CC-009
- Stabil, störningsfri signal
- Säker USB‑C direktkoppling
- RC‑N1/N2/N3 kompatibel
- Snabbt kabelbyte vid slitage

DJIO4 Air Unit Pro 3-in-1 CableEAN: 6941565997456
- 3-i-1-kabeldesign
- För DJI O4 Air Unit
- Hög hållbarhet

DJIMatrice 300 - OSDK Round Ribbon Cable SetEAN: 6941565906151
- OSDK Round Ribbon Cable Set för Matrice 300
- Används för att ansluta enheter som monterats på Matrice 300
- Gjorda av högkvalitativt material för att tåla slitage

LivoxPart3 Extension Cable & Coupler (4 m)EAN: 6958265185786
- Ökar LiDAR-sensorns räckvidd
- Kopplare ingår
- Vikt: ca 63 g
- Storlek: 58x40x24 mm
- Längd: 1 m/3 m/4 m
- Kompatibel med flera modeller

LivoxM12 circular connectorEAN: 6941565908360
- M12 cirkulär kontakt
- Avsedd för Livox Avia
- IP67 klassificerad
- Förenklar installation

WingtraTelemetry Tablet CableEAN: 5703341490220
- USB och Micro-USB kontakter
- 1 meter lång
- Hög hållbarhet
- Tål tuffa väderförhållanden
- Ansluter drönare till surfplatta
- Nödvändig för WingtraOne

MicaSense60cm DLS2 cables for RedEdge-MX (standalone version only)EAN: 10436
- 60cm DLS2 kablar
- För RedEdge-MX standalone
- JST-DF13 kontakter

MicaSense60cm DLS2 cables for Altum, Altum-PT, RedEdge-P, RedEdge-MX with DJI SkyPort, the Dual Camera System, and for any Gen2 or Gen3 Quick Mount kitsEAN: 10234
- 60cm DLS2 kablar
- För Altum
- För Altum-PT
- För RedEdge-P
- För RedEdge-MX
- För Gen2/Gen3 kit

MicaSenseRedEdge-MX and DLS 2 wire integration kitEAN: 10441
- 60cm 6-pin kabel
- DLS2-kompatibel
- 15cm strömkabel
- 3-pin strömkabel
- 15cm Ethernetkabel
- 12-pin Ethernetkabel

EmlidReach M/M+ - SMA Antenna Adapter Cable (0.5 m)EAN: RFC101
- Kabel med SMA- och MCX-kontakt
- 0.5 m längd
- Till Emlid Reach M2 eller Reach M+ modul

EmlidReach M/M+ - TNC Antenna Adapter Cable (2 m)EAN: RFC103
- Kabel med TNC- och MCX-kontakt
- 2 meter kabellängd
- Kompatibel med Reach M2 och Reach M+

EmlidReach M/M+ - Antenna Extension Cable (2 m)EAN: RFC102
- Förlängningskabel till Reach M2/M+
- Multiband GNSS antenn-anslutning
- 2 meter kabellängd

EmlidReach M+ - JST-GH 6p-6p Cable (Pixhawk 2)EAN: 10437
- Anslutningskabel för Reach M+/M2 GNSS modul till Pixhawk 2 UAV Controller

EmlidReach M+ - JST-GH 6p-6p Cable (Pixhawk 1)EAN: CBL105
- Anslutningskabel för M+/M2 till Pixhawk 1 UAV Controller

VISA FLER
Visar 24 av 37 produkter






































